=== debian/control ===
Source: python-soaplib
Maintainer: Leo Costela <costela@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python, python-support, python-setuptools
Standards-Version: 3.8.3
XS-Python-Version: >= 2.5
Homepage: http://wiki.github.com/jkp/soaplib/

Package: python-soaplib
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-lxml, python-tz
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Python library for writing and calling soap web services
 Soaplib is an easy to use Python library written for writing and calling
 soap web services. Webservices written with soaplib are simple,
 lightweight and work well with other SOAP implementations.
 .
 Soaplib is especially easy to insert into existing web frameworks, for
 example Pylons.
